<!DOCTYPE html>

<!--[if !IE]><!-->
<html lang="en-US" dir="ltr">
<!--<![endif]-->
<!--[if IE 6 ]><html lang="en-US" class="ie ie6"><![endif]-->
<!--[if IE 7 ]><html lang="en-US" class="ie ie7"><![endif]-->
<!--[if IE 8 ]><html lang="en-US" class="ie ie8"><![endif]-->
<head>
	<base href="https://www.donauturm.at/"><!--[if lte IE 6]></base><![endif]-->
	<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
	    <title>News &amp; Aktuelles vom Donauturm</title>
    <meta name="description" content="Entdecken Sie aktuelle News vom Donauturm Wien: Veranstaltungen, neue Attraktionen, Kulinarik, Familienangebote, Innovationen und Neuigkeiten aus Wiens höchstem Wahrzeichen.">
    
        <link rel="canonical" href="https://www.donauturm.at/en/event-news-and-culinary/news/">
    
    <meta name="robots" content="index,follow">
    
        <meta property="og:title" content="News &amp; Aktuelles vom Donauturm">
        <meta property="og:description" content="Entdecken Sie aktuelle News vom Donauturm Wien: Veranstaltungen, neue Attraktionen, Kulinarik, Familienangebote, Innovationen und Neuigkeiten aus Wiens höchstem Wahrzeichen.">
        <meta property="og:type" content="website">
        <meta property="og:url" content="https://www.donauturm.at/en/event-news-and-culinary/news/">
        <meta property="og:locale" content="en_US">
        <meta name="twitter:title" content="News &amp; Aktuelles vom Donauturm">
        <meta name="twitter:description" content="Entdecken Sie aktuelle News vom Donauturm Wien: Veranstaltungen, neue Attraktionen, Kulinarik, Familienangebote, Innovationen und Neuigkeiten aus Wiens höchstem Wahrzeichen.">
        <meta name="twitter:card" content="summary">
        
            <meta property="og:image" content="https://www.donauturm.at/assets/Uploads/Elements/Donauturm/SEO-Website-1200-x-630-px-v2.jpg.webp">
            <meta name="twitter:image" content="https://www.donauturm.at/assets/Uploads/Elements/Donauturm/SEO-Website-1200-x-630-px-v2.jpg.webp">
        
        
        
            <meta property="og:site_name" content="The Danube Tower Vienna">
        
        
            <meta name="twitter:site" content="@">
        
        
            <meta name="twitter:creator" content="@">
        
    
    
    
    
    
    
    
    
	<!--[if lt IE 9]>
	<script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->
	<link rel="preload" as="font" href="_resources/themes/dt/fonts/subset-Dense-Regular.woff2" type="font/woff2" crossorigin="anonymous">
	<link rel="preload" as="font" href="_resources/themes/dt/fonts/subset-Dense-Bold.woff2" type="font/woff2" crossorigin="anonymous">
	<link rel="preload" as="font" href="_resources/themes/dt/fonts/subset-DTLTPro47LtCn.woff2" type="font/woff2" crossorigin="anonymous">
	

	<link rel="shortcut icon" href="_resources/themes/dt/img/favicon.ico">
	<link rel="apple-touch-icon" sizes="57x57" href="_resources/themes/dt/img/apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="_resources/themes/dt/img/apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="_resources/themes/dt/img/apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="_resources/themes/dt/img/apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="_resources/themes/dt/img/apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="_resources/themes/dt/img/apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="_resources/themes/dt/img/apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="_resources/themes/dt/img/apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="_resources/themes/dt/img/apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192"  href="_resources/themes/dt/img/android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="_resources/themes/dt/img/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="_resources/themes/dt/img/favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="_resources/themes/dt/img/favicon-16x16.png">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-TileImage" content="_resources/themes/dt/img/ms-icon-144x144.png">
	<meta name="theme-color" content="#ffffff">

	<meta name="p:domain_verify" content="15ad5971d27326a3717ad62cd4d7bab2">
	<meta name="facebook-domain-verification" content="rw3l7xip1xrs1sl1whf716g490zy6s">
	<!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
        new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-T7DKFH6G');</script>
    <!-- End Google Tag Manager -->
<link rel="stylesheet" type="text/css" href="/_resources/vendor/silverstripe/blog/client/dist/styles/main.css?m=1751112052" />
<link rel="preload" href="/assets/combineds/app.min.css?ver=202606" as="style" onload="this.onload=null;this.rel='stylesheet'"><noscript><link rel="stylesheet" href="/assets/combineds/app.min.css?ver=202606"></noscript>
<link rel="preload" as="image" href="/assets/Uploads/Elements/Donauturm/1.jpg.webp" type="image/jpeg" fetchpriority="high">
</head>
<body class="Blog" dir="ltr">
<div id="offcanvas_nav" style="display: none;">
	<div class="offcanvas_wrapper">
		<span class="close"></span>
		<div class="offlogo">
			
			        <img src="https://www.donauturm.at/public/assets/header/loc2.svg" alt="loc2 logo">
			
		</div>
		<div class="primary">
  <ul>
    
      <li class="link main_level has_children">
        <a href="/en/the-tower/viewing-platform/" title="The Tower">The Tower</a>
        
          <span class="expand" data-id="expand_39"></span>
          <ul id="expand_39">
            
              <li class="link sub_level">
                <a href="/en/the-tower/viewing-platform/" title="Turm Terrace - Viewing Platform">Turm Terrace - Viewing Platform</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/the-tower/foyer-and-expresslifts/" title="Foyer &amp; Expresslifts">Foyer &amp; Expresslifts</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/the-tower/history/" title="History">History</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/the-tower/neighborhood/" title="Neighborhood">Neighborhood</a>
              </li>
            
          </ul>
        
      </li>
    
      <li class="link main_level has_children">
        <a href="/en/restaurants-and-shop/turm-restaurant/" title="Pleasure &amp; Adventure">Pleasure &amp; Adventure</a>
        
          <span class="expand" data-id="expand_7"></span>
          <ul id="expand_7">
            
              <li class="link sub_level">
                <a href="/en/restaurants-and-shop/turm-restaurant/" title="Turm Restaurant">Turm Restaurant</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/restaurants-and-shop/turm-cafe/" title="Turm Cafe">Turm Cafe</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/restaurants-and-shop/turm-slide/" title="Turm Slide">Turm Slide</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/restaurants-and-shop/turm-events/" title="Turm Events &amp; Groups">Turm Events &amp; Groups</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/restaurants-and-shop/turm-catering/" title="Turm Catering">Turm Catering</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/restaurants-and-shop/donau-shop/" title="Donau Shop">Donau Shop</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/event-news-and-culinary/news/immersive-center-at-the-danube-tower/" title="Immersive Center Donauturm">Immersive Center Donauturm</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/event-news-and-culinary/events/donauturm-garden/" title="Donauturm Garden">Donauturm Garden</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/event-news-and-culinary/events/eis-greissler-ice-cream/" title="Eis-Greissler Ice Cream Hut">Eis-Greissler Ice Cream Hut</a>
              </li>
            
          </ul>
        
      </li>
    
      <li class="section main_level has_children">
        <a href="/en/event-news-and-culinary/events/" title="Experiences &amp; News">Experiences &amp; News</a>
        
          <span class="expand" data-id="expand_111"></span>
          <ul id="expand_111">
            
              <li class="link sub_level">
                <a href="/en/event-news-and-culinary/events/" title="Experiences at the Danube Tower">Experiences at the Danube Tower</a>
              </li>
            
              <li class="current sub_level">
                <a href="/en/event-news-and-culinary/news/" title="News &amp; Aktuelles vom Donauturm">News &amp; Aktuelles vom Donauturm</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/event-news-and-culinary/culinary-highlights/" title="Seasonal Dining at Turm Restaurant">Seasonal Dining at Turm Restaurant</a>
              </li>
            
          </ul>
        
      </li>
    
      <li class="link main_level ">
        <a href="/en/opening-times/" title="Opening Hours &amp; Directions ">Opening Hours &amp; Directions </a>
        
      </li>
    
      <li class="link main_level has_children">
        <a href="/en/about-us/contact-and-team/" title="Info &amp; Service">Info &amp; Service</a>
        
          <span class="expand" data-id="expand_52"></span>
          <ul id="expand_52">
            
              <li class="link sub_level">
                <a href="/en/about-us/contact-and-team/" title="Contact &amp; Team">Contact &amp; Team</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/about-us/reservations-at-turm-restaurant-and-turm-cafe/" title="Reservations at Turm Restaurant &amp; Turm Café">Reservations at Turm Restaurant &amp; Turm Café</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/about-us/press/" title="Press Area ">Press Area </a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/about-us/safety-instructions/" title="Safety Information ">Safety Information </a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/about-us/faq/" title="FAQs">FAQs</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/about-us/partner/" title="Combo Tickets &amp; Partners">Combo Tickets &amp; Partners</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/about-us/discounts/" title="Discounts">Discounts</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/about-us/groups/" title="Schools &amp; Kindergarden">Schools &amp; Kindergarden</a>
              </li>
            
          </ul>
        
      </li>
    
      <li class="link main_level has_children">
        <a href="/en/career/working-at-danube-tower/" title="Career">Career</a>
        
          <span class="expand" data-id="expand_404"></span>
          <ul id="expand_404">
            
              <li class="link sub_level">
                <a href="/en/career/jobs/" title="Jobs">Jobs</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/career/working-at-danube-tower/" title="working at Danube Tower">working at Danube Tower</a>
              </li>
            
          </ul>
        
      </li>
    
    <li id="search">
      <em onclick="openSearch()">Search</em>
    </li>
  </ul>
</div>

		<div class="offlang_selector">

    <ul>
        
        
            <li class="link">
                <a href="/de/events-news-and-kulinarik/news/" rel="alternate"
                    hreflang="de-at">DE</a>
            </li>
        
            <li class="current">
                <a href="/en/event-news-and-culinary/news/" rel="alternate"
                    hreflang="en-us">EN</a>
            </li>
        
        
    </ul>
       

</div>
	
	</div>
</div>

<div class="mainheader has_top_bar" dir="ltr">
  
    <!-- Booster Bar Section -->
    <div class="top_bar purple">
      
      <!-- Sunset Time Section -->
      <div class="sunset sunset-time flex-center">
        <div class="hideme"></div>
        <div class="flex-center" style="gap: 4px;">
          <!-- Sunset Image -->
          <img src="https://www.donauturm.at/public/assets/header/sunsetimage.svg" class="sunset-image" alt="sun set image">
          
          <!-- Booster Bar Text (hidden) -->
          <p class="hideme">Sunset</p>
          
          <!-- Sunset Time Display -->
          <span id="sunset-time">Loading...</span>

          <script type="application/javascript" src="/_resources/themes/dt/javascript/jquery-3.5.1.min.js?m=1778406223" defer="defer"></script>
<script type="application/javascript" src="/assets/_combinedfiles/app.min-3a1abd8.js" defer="defer"></script>
<script>
           document.addEventListener('DOMContentLoaded', function() {
    fetch('https://api.sunrise-sunset.org/json?lat=48.2412&lng=16.4134&formatted=0')
        .then(response => response.json())
        .then(data => {
            const sunsetElement = document.getElementById('sunset-time');
            const sunsetUTC = data.results.sunset;

            // Convert UTC time string into Date object
            const utcDate = new Date(sunsetUTC);

            // Format to Vienna local time in AM/PM
            const viennaTime = utcDate.toLocaleTimeString('en-US', {
                timeZone: 'Europe/Vienna',
                hour: '2-digit',
                minute: '2-digit',
                hour12: true
            });

            sunsetElement.textContent = viennaTime;
        })
        .catch(error => {
            console.error('Error fetching sunset time:', error);
            const sunsetElement = document.getElementById('sunset-time');
            sunsetElement.textContent = 'Error fetching time';
        });
});
</script>
        </div>

        <!-- Link to Booster Bar -->
        
          <!-- Empty Space when no link -->
          <div></div>
        
      </div>
    </div>
  

  <!-- Header Wrapper Section -->
  <div class="header_wrapper">
    <!-- Logo Link -->
    <a href="https://www.donauturm.at/en" id="logo" class="en_logo" rel="home" title="The Danube Tower Vienna"></a>
    
    <!-- Main Navigation Menu -->
    <div id="main_nav">
      <div class="primary">
  <ul>
    
      <li class="link main_level has_children">
        <a href="/en/the-tower/viewing-platform/" title="The Tower">The Tower</a>
        
          <span class="expand" data-id="main_expand_39"></span>
          <ul id="main_expand_39">
            
              <li class="link sub_level">
                <a href="/en/the-tower/viewing-platform/" title="Turm Terrace - Viewing Platform">Turm Terrace - Viewing Platform</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/the-tower/foyer-and-expresslifts/" title="Foyer &amp; Expresslifts">Foyer &amp; Expresslifts</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/the-tower/history/" title="History">History</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/the-tower/neighborhood/" title="Neighborhood">Neighborhood</a>
              </li>
            
          </ul>
        
      </li>
    
      <li class="link main_level has_children">
        <a href="/en/restaurants-and-shop/turm-restaurant/" title="Pleasure &amp; Adventure">Pleasure &amp; Adventure</a>
        
          <span class="expand" data-id="main_expand_7"></span>
          <ul id="main_expand_7">
            
              <li class="link sub_level">
                <a href="/en/restaurants-and-shop/turm-restaurant/" title="Turm Restaurant">Turm Restaurant</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/restaurants-and-shop/turm-cafe/" title="Turm Cafe">Turm Cafe</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/restaurants-and-shop/turm-slide/" title="Turm Slide">Turm Slide</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/restaurants-and-shop/turm-events/" title="Turm Events &amp; Groups">Turm Events &amp; Groups</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/restaurants-and-shop/turm-catering/" title="Turm Catering">Turm Catering</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/restaurants-and-shop/donau-shop/" title="Donau Shop">Donau Shop</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/event-news-and-culinary/news/immersive-center-at-the-danube-tower/" title="Immersive Center Donauturm">Immersive Center Donauturm</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/event-news-and-culinary/events/donauturm-garden/" title="Donauturm Garden">Donauturm Garden</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/event-news-and-culinary/events/eis-greissler-ice-cream/" title="Eis-Greissler Ice Cream Hut">Eis-Greissler Ice Cream Hut</a>
              </li>
            
          </ul>
        
      </li>
    
      <li class="section main_level has_children">
        <a href="/en/event-news-and-culinary/events/" title="Experiences &amp; News">Experiences &amp; News</a>
        
          <span class="expand" data-id="main_expand_111"></span>
          <ul id="main_expand_111">
            
              <li class="link sub_level">
                <a href="/en/event-news-and-culinary/events/" title="Experiences at the Danube Tower">Experiences at the Danube Tower</a>
              </li>
            
              <li class="current sub_level">
                <a href="/en/event-news-and-culinary/news/" title="News &amp; Aktuelles vom Donauturm">News &amp; Aktuelles vom Donauturm</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/event-news-and-culinary/culinary-highlights/" title="Seasonal Dining at Turm Restaurant">Seasonal Dining at Turm Restaurant</a>
              </li>
            
          </ul>
        
      </li>
    
      <li class="link main_level ">
        <a href="/en/opening-times/" title="Opening Hours &amp; Directions ">Opening Hours &amp; Directions </a>
        
      </li>
    
      <li class="link main_level has_children">
        <a href="/en/about-us/contact-and-team/" title="Info &amp; Service">Info &amp; Service</a>
        
          <span class="expand" data-id="main_expand_52"></span>
          <ul id="main_expand_52">
            
              <li class="link sub_level">
                <a href="/en/about-us/contact-and-team/" title="Contact &amp; Team">Contact &amp; Team</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/about-us/reservations-at-turm-restaurant-and-turm-cafe/" title="Reservations at Turm Restaurant &amp; Turm Café">Reservations at Turm Restaurant &amp; Turm Café</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/about-us/press/" title="Press Area ">Press Area </a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/about-us/safety-instructions/" title="Safety Information ">Safety Information </a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/about-us/faq/" title="FAQs">FAQs</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/about-us/partner/" title="Combo Tickets &amp; Partners">Combo Tickets &amp; Partners</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/about-us/discounts/" title="Discounts">Discounts</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/about-us/groups/" title="Schools &amp; Kindergarden">Schools &amp; Kindergarden</a>
              </li>
            
          </ul>
        
      </li>
    
      <li class="link main_level has_children">
        <a href="/en/career/working-at-danube-tower/" title="Career">Career</a>
        
          <span class="expand" data-id="main_expand_404"></span>
          <ul id="main_expand_404">
            
              <li class="link sub_level">
                <a href="/en/career/jobs/" title="Jobs">Jobs</a>
              </li>
            
              <li class="link sub_level">
                <a href="/en/career/working-at-danube-tower/" title="working at Danube Tower">working at Danube Tower</a>
              </li>
            
          </ul>
        
      </li>
    
    <li id="main_search">
      <em onclick="openSearch()">Search</em>
    </li>
  </ul>
</div>

    </div>
    
    <!-- Mobile Menu Trigger -->
    <a id="mobile_menu_trigger"><span></span></a>

    <!-- Language Selector -->
    <div class="lang_selector">
      <ul>
        <li class="has_children">
          <span>
            EN
          </span>
          

    <ul>
        
        
            <li class="link">
                <a href="/de/events-news-and-kulinarik/news/" rel="alternate"
                    hreflang="de-at">DE</a>
            </li>
        
            <li class="current">
                <a href="/en/event-news-and-culinary/news/" rel="alternate"
                    hreflang="en-us">EN</a>
            </li>
        
        
    </ul>
       


        </li>
      </ul>
    </div>
  </div>
</div>

<!-- Overlay for Search Form -->
<div id="overlay" class="overlay" style="display: none;">
  <!-- Close Button -->
  <span class="closebtn" onclick="closeSearch()" title="Close Overlay"></span>
  
  <!-- Overlay Content (Search Form) -->
  <div class="overlay-content">
    
<form id="Form_SearchForm" action="/en/event-news-and-culinary/news/doSearch" method="get" enctype="application/x-www-form-urlencoded">

	
	<p id="Form_SearchForm_error" class="message " style="display: none"></p>
	

	<fieldset>
		
		
			<div id="Form_SearchForm_Search_Holder" class="field text">
	<label class="left" for="Form_SearchForm_Search">Search</label>
	<div class="middleColumn">
		<input type="text" name="Search" class="text" id="Form_SearchForm_Search" placeholder="Enter search query..." />
	</div>
	
	
	
</div>

		
			<input type="hidden" name="SecurityID" value="379814ba8687aee67ce5207e91cd0bdb046f683f" class="hidden" id="Form_SearchForm_SecurityID" />
		
		<div class="clear"><!-- --></div>
	</fieldset>

	
	<div class="btn-toolbar">
		
			<input type="submit" name="action_doSearch" value="Search" class="action" id="Form_SearchForm_action_doSearch" />
		
	</div>
	

</form>


  </div>
</div>

<main class="main">
		

<div class="content-container blog">
	<article>
		<div class="element dnadesign__elemental__models__elementhero standard">
			<div class="content-element__content standard" style="background: url(/assets/Uploads/Elements/Donauturm/1.jpg.webp) no-repeat center center; background-size: cover;">
                    <div class="grid_wrapper">
                        <div class="hero_content">
                            <h1 class="content-element__title">
                                
                                    News &amp; Aktuelles vom Donauturm
                                
                            </h1>
                        </div>
                        
                    </div>

                    
        
		    </div>
		</div>


            
		<div class="grid_wrapper entries_wrapper">
			
			<div class="mobile_category_list">
				<div class="desc">Experiences &amp; News</div>
			
				<div class="select-wrapper category_dropdown">
					<div class="reservation-select select">
						
                        <div class="reservation-select__trigger">
                            
                                News &amp; Aktuelles vom Donauturm
                            
                            <div class="arrow"></div>
                        </div>
						
						<div class="custom-options">
								
							
								<span class="custom-option parent" 
								data-value="News &amp; Aktuelles vom Donauturm" 
								data-color="orange" 
								data-url="/en/event-news-and-culinary/news/">News &amp; Aktuelles vom Donauturm</span>
							
							
							<span class="custom-option child" 
							data-value="Danube Tower News" 
							data-color="orange" 
							data-url="/en/event-news-and-culinary/news/category/danube-tower-news">Danube Tower News</span>
							
							<span class="custom-option child" 
							data-value="Partners &amp; Collaborations" 
							data-color="orange" 
							data-url="/en/event-news-and-culinary/news/category/partners-and-collaborations">Partners &amp; Collaborations</span>
								
								
							
								<span class="custom-option parent" 
								data-value="Experiences at the Danube Tower" 
								data-color="orange" 
								data-url="/en/event-news-and-culinary/events/">Experiences at the Danube Tower</span>
							
							
							<span class="custom-option child" 
							data-value="Plan your visit" 
							data-color="orange" 
							data-url="/en/event-news-and-culinary/events/category/plan-your-visit">Plan your visit</span>
							
							<span class="custom-option child" 
							data-value="Views &amp; Adventure" 
							data-color="orange" 
							data-url="/en/event-news-and-culinary/events/category/views-and-adventure">Views &amp; Adventure</span>
							
							<span class="custom-option child" 
							data-value="Celebrations &amp; Groups" 
							data-color="orange" 
							data-url="/en/event-news-and-culinary/events/category/celebrations-and-groups">Celebrations &amp; Groups</span>
							
							<span class="custom-option child" 
							data-value="Family &amp; Leisure" 
							data-color="orange" 
							data-url="/en/event-news-and-culinary/events/category/family-and-leisure">Family &amp; Leisure</span>
							
							<span class="custom-option child" 
							data-value="Dining &amp; Culinary" 
							data-color="orange" 
							data-url="/en/event-news-and-culinary/events/category/dining-and-culinary">Dining &amp; Culinary</span>
							
							<span class="custom-option child" 
							data-value="Technology &amp; Architecture" 
							data-color="orange" 
							data-url="/en/event-news-and-culinary/events/category/technology-and-architecture">Technology &amp; Architecture</span>
								
								
							
								<span class="custom-option parent" 
								data-value="Seasonal Dining at Turm Restaurant" 
								data-color="orange" 
								data-url="/en/event-news-and-culinary/culinary-highlights/">Seasonal Dining at Turm Restaurant</span>
							
							
							<span class="custom-option child" 
							data-value="Spring" 
							data-color="orange" 
							data-url="/en/event-news-and-culinary/culinary-highlights/category/spring">Spring</span>
							
							<span class="custom-option child" 
							data-value="Summer" 
							data-color="orange" 
							data-url="/en/event-news-and-culinary/culinary-highlights/category/summer">Summer</span>
							
							<span class="custom-option child" 
							data-value="Autumn" 
							data-color="orange" 
							data-url="/en/event-news-and-culinary/culinary-highlights/category/autumn">Autumn</span>
							
							<span class="custom-option child" 
							data-value="Winter" 
							data-color="orange" 
							data-url="/en/event-news-and-culinary/culinary-highlights/category/winter">Winter</span>
								
								
						</div>
					</div>
				</div>
			</div>
            
			<div class="category_list">
				<div class="desc">Filter entries:</div>
				
					<a href="/en/event-news-and-culinary/news/category/danube-tower-news">Danube Tower News</a>
				
					<a href="/en/event-news-and-culinary/news/category/partners-and-collaborations">Partners &amp; Collaborations</a>
				
			</div>
			
		
			<div class="blog-entries">
				
					
						<div class="post-summary">
	<div class="post-image">
		<a href="/en/event-news-and-culinary/news/diversity-and-inclusion-at-the-danube-tower-vienna/" title="Read more about 'Diversity and Inclusion at the Danube Tower Vienna'...">
			<img src="/assets/Uploads/Elements/NewsEvents/2023-06-Pride/MAIN-Blog-v3__FillWzkxMCw0NjVd.jpg.webp" alt="Pride Month June" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/en/event-news-and-culinary/news/diversity-and-inclusion-at-the-danube-tower-vienna/" title="Read more about 'Diversity and Inclusion at the Danube Tower Vienna'...">
			Diversity and Inclusion at the Danube Tower Vienna
		</a>
	</h2>



	
		<p>The Danube Tower Vienna is one of Austria’s most iconic landmarks, welcoming visitors from across the globe every year. As an international meeting place, the Danube Tower stands for openness, hospitality and mutual respect.</p>
	
	    <p>
			<a href="/en/event-news-and-culinary/news/diversity-and-inclusion-at-the-danube-tower-vienna/" class="btn yellow ">
				Read more
			</a>
		</p>

	
</div>

					
						<div class="post-summary">
	<div class="post-image">
		<a href="/en/event-news-and-culinary/news/fifa-wm-2026-public-viewing-wien-donauturm/" title="Read more about 'FIFA World Cup 2026™ Public Viewing at the Danube Tower Vienna'...">
			<img src="/assets/Uploads/Elements/NewsEvents/2026-06-FIFA/1__FillWzkxMCw0NjVd.jpg.webp" alt="FIFA Main" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/en/event-news-and-culinary/news/fifa-wm-2026-public-viewing-wien-donauturm/" title="Read more about 'FIFA World Cup 2026™ Public Viewing at the Danube Tower Vienna'...">
			FIFA World Cup 2026™ Public Viewing at the Danube Tower Vienna
		</a>
	</h2>



	
		<p>The FIFA World Cup 2026™ is coming – and Vienna is ready. At the Immersive Center at the foot of the Danube Tower, one of Vienna’s largest public viewing locations will bring football fans together with giant screens, a vibrant fan atmosphere, guaranteed seating, all-you-can-snacks and indoor and outdoor viewing areas.</p>
	
	    <p>
			<a href="/en/event-news-and-culinary/news/fifa-wm-2026-public-viewing-wien-donauturm/" class="btn yellow ">
				Read more
			</a>
		</p>

	
</div>

					
						<div class="post-summary">
	<div class="post-image">
		<a href="/en/event-news-and-culinary/news/eurovision-song-contest-2026/" title="Read more about 'Highlights for the Eurovision Song Contest 2026'...">
			<img src="/assets/Uploads/Elements/NewsEvents/2026-05-ESC/MAIN-Blog-1220-x-770-px__FillWzkxMCw0NjVd.jpg.webp" alt="ESC MAIN" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/en/event-news-and-culinary/news/eurovision-song-contest-2026/" title="Read more about 'Highlights for the Eurovision Song Contest 2026'...">
			Highlights for the Eurovision Song Contest 2026
		</a>
	</h2>



	
		<p>April 29, 2026: For the Eurovision Song Contest 2026 in Vienna, the Danube Tower offers special highlights for visitors, delegations and accredited media.</p>
	
	    <p>
			<a href="/en/event-news-and-culinary/news/eurovision-song-contest-2026/" class="btn yellow ">
				Read more
			</a>
		</p>

	
</div>

					
						<div class="post-summary">
	<div class="post-image">
		<a href="/en/event-news-and-culinary/news/time-together-beyond-the-tower-donauturm-team-outing/" title="Read more about 'Time Together Beyond the Tower – Donauturm Team Outing'...">
			<img src="/assets/Uploads/Elements/NewsEvents/2026-01-Betriebsausflug/MAIN-Blog-1220-x-770-px__FillWzkxMCw0NjVd.jpg.webp" alt="Betriebsausflug MAIN" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/en/event-news-and-culinary/news/time-together-beyond-the-tower-donauturm-team-outing/" title="Read more about 'Time Together Beyond the Tower – Donauturm Team Outing'...">
			Time Together Beyond the Tower – Donauturm Team Outing
		</a>
	</h2>



	
		<p><strong data-start="168" data-end="189">January 12, 2026:&nbsp;</strong>During the peak season in December, the Danube Tower is buzzing with activity, leaving little room for a traditional Christmas celebration. All the more special that we continue this valued tradition by postponing it to the quieter month of January and celebrating it as a shared <strong data-start="472" data-end="487">team outing</strong>.</p>
	
	    <p>
			<a href="/en/event-news-and-culinary/news/time-together-beyond-the-tower-donauturm-team-outing/" class="btn yellow ">
				Read more
			</a>
		</p>

	
</div>

					
						<div class="post-summary">
	<div class="post-image">
		<a href="/en/event-news-and-culinary/news/information-zum-feuerwehreinsatz/" title="Read more about 'Information zum Feuerwehreinsatz'...">
			<img src="/assets/Uploads/Elements/Donauturm/donauturm-Main-6__FillWzkxMCw0NjVd.jpg.webp" alt="donauturm Main 6" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/en/event-news-and-culinary/news/information-zum-feuerwehreinsatz/" title="Read more about 'Information zum Feuerwehreinsatz'...">
			Information zum Feuerwehreinsatz
		</a>
	</h2>



	
		<p>On <strong data-start="207" data-end="227">20 December 2025</strong> at <strong data-start="231" data-end="244">1:30 p.m.</strong>, an automatic fire alarm was triggered at the Danube Tower. As a result, the fire brigade attended the site as a routine precaution.</p>
	
	    <p>
			<a href="/en/event-news-and-culinary/news/information-zum-feuerwehreinsatz/" class="btn yellow ">
				Read more
			</a>
		</p>

	
</div>

					
						<div class="post-summary">
	<div class="post-image">
		<a href="/en/event-news-and-culinary/news/year-end-event-in-the-atmospheric-setting-of-melk-abbey/" title="Read more about 'Year-End Event in the Atmospheric Setting of Melk Abbey'...">
			<img src="/assets/Uploads/Elements/NewsEvents/2025-12-BTB-Workshop-Stift-Melk/MAIN-Blog-1220-x-770-px1__FillWzkxMCw0NjVd.jpg.webp" alt="Stift Melk Main" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/en/event-news-and-culinary/news/year-end-event-in-the-atmospheric-setting-of-melk-abbey/" title="Read more about 'Year-End Event in the Atmospheric Setting of Melk Abbey'...">
			Year-End Event in the Atmospheric Setting of Melk Abbey
		</a>
	</h2>



	
		<p>On <strong data-start="250" data-end="269">2 December 2025</strong>, the Danube Tower took part in the final BTB Workshop of the year. The event was held in the festive Advent setting of Melk Abbey and the adjoining Christmas market.</p>
	
	    <p>
			<a href="/en/event-news-and-culinary/news/year-end-event-in-the-atmospheric-setting-of-melk-abbey/" class="btn yellow ">
				Read more
			</a>
		</p>

	
</div>

					
						<div class="post-summary">
	<div class="post-image">
		<a href="/en/event-news-and-culinary/news/donauturm-wien-als-aussteller-beim-btb-bus-travel-business-workshop-poleposition-bus-2025/" title="Read more about 'Donauturm Wien als Aussteller beim BTB – Bus Travel Business Workshop „Poleposition Bus“ 2025'...">
			<img src="/assets/Uploads/Elements/NewsEvents/2025-11-BTB-Workshop-Spielberg/MAIN-Blog-1220-x-770-px__FillWzkxMCw0NjVd.jpg.webp" alt="BTB Spielberg MAIN" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/en/event-news-and-culinary/news/donauturm-wien-als-aussteller-beim-btb-bus-travel-business-workshop-poleposition-bus-2025/" title="Read more about 'Donauturm Wien als Aussteller beim BTB – Bus Travel Business Workshop „Poleposition Bus“ 2025'...">
			Donauturm Wien als Aussteller beim BTB – Bus Travel Business Workshop „Poleposition Bus“ 2025
		</a>
	</h2>



	
		<p>On <strong data-start="227" data-end="247">13 November 2025</strong>, the Danube Tower Vienna participated as an exhibitor at the BTB – Bus.Travel.Business Workshop <strong data-start="344" data-end="366">“Poleposition Bus”</strong>, which took place at the renowned Red Bull Ring.</p>
	
	    <p>
			<a href="/en/event-news-and-culinary/news/donauturm-wien-als-aussteller-beim-btb-bus-travel-business-workshop-poleposition-bus-2025/" class="btn yellow ">
				Read more
			</a>
		</p>

	
</div>

					
						<div class="post-summary">
	<div class="post-image">
		<a href="/en/event-news-and-culinary/news/austrian-leading-sights-congress-at-lech/" title="Read more about 'Austrian Leading Sights Congress at Lech'...">
			<img src="/assets/Uploads/Elements/NewsEvents/2025-10-Austrian-Leading-Sights-in-Lech/MAIN-Blog-1220-x-770-px__FillWzkxMCw0NjVd.jpg.webp" alt="Lech Main" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/en/event-news-and-culinary/news/austrian-leading-sights-congress-at-lech/" title="Read more about 'Austrian Leading Sights Congress at Lech'...">
			Austrian Leading Sights Congress at Lech
		</a>
	</h2>



	
		<p>From October 2 to 4, the <strong data-start="513" data-end="549">Austrian Leading Sights Congress</strong> took place in the beautiful town of <strong data-start="586" data-end="605">Lech am Arlberg</strong> – a platform for inspiration, exchange, and connection among Austria’s leading attractions.</p>
	
	    <p>
			<a href="/en/event-news-and-culinary/news/austrian-leading-sights-congress-at-lech/" class="btn yellow ">
				Read more
			</a>
		</p>

	
</div>

					
						<div class="post-summary">
	<div class="post-image">
		<a href="/en/event-news-and-culinary/news/immersive-center-at-the-danube-tower/" title="Read more about 'Immersive Center at the Danube Tower Vienna'...">
			<img src="/assets/Uploads/Elements/NewsEvents/2025-10-Immersive-Center/MAIN-Blog-1220-x-770-px__FillWzkxMCw0NjVd.jpg.webp" alt="Immersive Center MAIN" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/en/event-news-and-culinary/news/immersive-center-at-the-danube-tower/" title="Read more about 'Immersive Center at the Danube Tower Vienna'...">
			Immersive Center at the Danube Tower Vienna
		</a>
	</h2>



	
		<p>The <span class="hover:entity-accent entity-underline inline cursor-pointer align-baseline"><span class="whitespace-normal">Immersive Center</span></span> at the Danube Tower Vienna is a modern experience location for immersive exhibitions, virtual reality and digital cultural formats</p>
	
	    <p>
			<a href="/en/event-news-and-culinary/news/immersive-center-at-the-danube-tower/" class="btn yellow ">
				Read more
			</a>
		</p>

	
</div>

					
						<div class="post-summary">
	<div class="post-image">
		<a href="/en/event-news-and-culinary/news/donauturm-austrianleadingsights-workshop/" title="Read more about 'Donauturm at the Austrian Leading Sights Workshop “Event Gastronomy and Event Locations”'...">
			<img src="/assets/Uploads/Elements/NewsEvents/2025-09-Austrian-Leading-Sights-Stift-Klosterneuburg/MAIN-Blog-1220-x-770-px__FillWzkxMCw0NjVd.jpg.webp" alt="Austrian Leading Sights Workshop MAIN" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/en/event-news-and-culinary/news/donauturm-austrianleadingsights-workshop/" title="Read more about 'Donauturm at the Austrian Leading Sights Workshop “Event Gastronomy and Event Locations”'...">
			Donauturm at the Austrian Leading Sights Workshop “Event Gastronomy and Event Locations”
		</a>
	</h2>



	
		<p>September 17, 2025:As a proud member of Austrian Leading Sights, we – represented by our CEO Roman Bauer – had the pleasure of taking part in the opening workshop on <em data-start="623" data-end="663">“Event Gastronomy and Event Locations”</em> at Klosterneuburg Abbey.</p>
	
	    <p>
			<a href="/en/event-news-and-culinary/news/donauturm-austrianleadingsights-workshop/" class="btn yellow ">
				Read more
			</a>
		</p>

	
</div>

					
						<div class="post-summary">
	<div class="post-image">
		<a href="/en/event-news-and-culinary/news/tripadvisor-award-for-the-turm-restaurant-at-donauturm/" title="Read more about 'Tripadvisor Award for the Turm Restaurant at Donauturm'...">
			<img src="/assets/Uploads/Elements/NewsEvents/2025-09-Tripadvisor/MAIN-Blog-1220-x-770-px__FillWzkxMCw0NjVd.jpg.webp" alt="Tripadvisor MAIN" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/en/event-news-and-culinary/news/tripadvisor-award-for-the-turm-restaurant-at-donauturm/" title="Read more about 'Tripadvisor Award for the Turm Restaurant at Donauturm'...">
			Tripadvisor Award for the Turm Restaurant at Donauturm
		</a>
	</h2>



	
		<p>The <strong data-start="133" data-end="165">Turm Restaurant at Donauturm</strong> is now officially among the top 10% of restaurants worldwide!</p>
	
	    <p>
			<a href="/en/event-news-and-culinary/news/tripadvisor-award-for-the-turm-restaurant-at-donauturm/" class="btn yellow ">
				Read more
			</a>
		</p>

	
</div>

					
						<div class="post-summary">
	<div class="post-image">
		<a href="/en/event-news-and-culinary/news/donaubraeu-closed/" title="Read more about 'Donaubräu Closed'...">
			<img src="/assets/Uploads/Elements/Sonstiges/MAIN-Blog-1220-x-770-px__FillWzkxMCw0NjVd.jpg.webp" alt="MAIN Blog 1220 x 770 px" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/en/event-news-and-culinary/news/donaubraeu-closed/" title="Read more about 'Donaubräu Closed'...">
			Donaubräu Closed
		</a>
	</h2>



	
		<p>Donaubräu at the foot of the Danube Tower was closed in September 2025 for economic reasons. A reopening of Donaubräu is currently not planned.</p>
	
	    <p>
			<a href="/en/event-news-and-culinary/news/donaubraeu-closed/" class="btn blue ">
				Read more
			</a>
		</p>

	
</div>

					
				
			</div>
		</div>
	</article>

	
		


	<div class="grid_wrapper pagin_wrapper">
		<p class="pagination">
			

			
				
					<span>1</span>
				
			
				
					
						<a href="/en/event-news-and-culinary/news?start=12">2</a>
					
				
			
				
					
						<a href="/en/event-news-and-culinary/news?start=24">3</a>
					
				
			
				
					
						<a href="/en/event-news-and-culinary/news?start=36">4</a>
					
				
			
				
					
						<a href="/en/event-news-and-culinary/news?start=48">5</a>
					
				
			
				
					
						<a href="/en/event-news-and-culinary/news?start=60">6</a>
					
				
			

			
				<a class="next" href="/en/event-news-and-culinary/news?start=12"> </a>
			
		</p>
	</div>


	
</div>

<script src="/_resources/themes/dt/javascript/jobsearch.js" defer></script>

</main>

	<div id="newsletter_element">
		<div class="wrapper purple">
			<div class="grid_wrapper">
				<div class="text">
					<h2 class="content-element__title">Subscribe to the Newsletter</h2>
					<p>Stay in touch: subscribe to the Danube Tower newsletter and receive news, offers and highlights directly by e-mail.</p>
                    <a href="/newsletter" class="btn purple">Subscribe now</a>
					
				</div>
				<div class="image">
					<img src="/assets/Uploads/Elements/Donauturm/Newsletter-donauturm-1845-2.jpg.webp" alt="Subscribe to the Newsletter">
				</div>
			</div>
		</div>
	</div>

<footer class="footer">
	<div class="inner grid_wrapper">
		<div class="left_col">
			<div class="col">
				<div id="footer_logo" class="en_US">
                    
                    <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                            width="145px" height="200px" viewBox="0 0 225.9 355.2" style="enable-background:new 0 0 225.9 355.2;" xml:space="preserve"
                            >
                        <style type="text/css">
                            .st0{fill:#FFFFFF;}
                        </style>
                        <g>
                            <rect x="68.2" y="318.3" class="st0" width="8.5" height="36.9"/>
                            <rect x="68.2" y="144" class="st0" width="8.5" height="36.9"/>
                            <path class="st0" d="M68.2,241.5c-0.1,0.8-0.4,1.6-1,2.2c-0.7,0.7-1.6,1.1-2.7,1.1s-2-0.4-2.7-1.1c-0.7-0.7-1.1-1.6-1.1-2.7v-24.5
                                c0-1.1,0.4-2,1.1-2.7c0.7-0.7,1.6-1.1,2.7-1.1c1.1,0,2,0.4,2.7,1.1c0.6,0.6,0.9,1.3,1,2.2V241.5z M68.2,190.8v16.4
                                c-1.7-1.5-3.7-2.3-5.9-2.3c-1.5,0-2.8,0.3-4,1c-1.2,0.6-2.3,1.5-3.2,2.7c-0.9,1.1-1.6,2.5-2.2,4c-0.5,1.5-0.8,3.1-0.8,4.8v22.8
                                c0,1.7,0.3,3.3,0.8,4.8s1.3,2.8,2.2,4c0.9,1.1,2,2,3.2,2.7c1.2,0.6,2.6,1,4,1c1.5,0,2.9-0.4,4.2-1.1c0.6-0.3,1.1-0.7,1.6-1.2v1.6
                                h8.5l0,0v-61.1L68.2,190.8z"/>
                            <g>
                                <polygon class="st0" points="71.1,1 71.1,94.3 69.1,94.3 69.1,101.8 75.8,101.8 75.8,94.3 73.8,94.3 73.8,1 		"/>
                                <polyline class="st0" points="60.4,121.7 60.4,114 84.5,114 84.5,121.7 		"/>
                                <polyline class="st0" points="64.4,131.6 64.4,124 80.6,124 80.6,131.6 		"/>
                                <polyline class="st0" points="63.3,141.6 54.9,133.9 90,133.9 81.7,141.6 		"/>
                                <rect x="60.4" y="104" class="st0" width="24.1" height="7.7"/>
                            </g>
                            <path class="st0" d="M138.8,261.7c-1,0.2-2,0.4-2.9,0.8c-1,0.3-1.8,0.7-2.7,1.2c-0.2,0.1-0.3,0.2-0.4,0.3v-2.8h-8.3v47.1h8.6v-35.1
                                c0-0.9,0.3-1.7,1-2.3c0.7-0.7,1.4-1,2.3-1h5v-8.6C140.6,261.4,139.8,261.5,138.8,261.7"/>
                            <polygon class="st0" points="149,278.6 146,261.9 147.9,261.9 150.1,275 150.1,275 152.3,261.9 154.2,261.9 151.2,278.6 	"/>
                            <path class="st0" d="M156.1,261.9h1.9v16.6h-1.9V261.9z M158,260h-1.9v-2.4h1.9V260z"/>
                            <path class="st0" d="M166.7,268.8v-3.3c0-0.5-0.2-1-0.6-1.3c-0.4-0.4-0.9-0.6-1.4-0.6c-0.6,0-1,0.2-1.4,0.6s-0.6,0.8-0.6,1.3v3.3
                                H166.7z M168.6,275c0,0.5-0.1,1-0.3,1.4s-0.5,0.8-0.8,1.2c-0.3,0.3-0.8,0.6-1.2,0.8c-0.5,0.2-1,0.3-1.5,0.3c-0.6,0-1.1-0.1-1.5-0.3
                                c-0.5-0.2-0.9-0.5-1.2-0.8s-0.6-0.7-0.8-1.2c-0.2-0.4-0.3-0.9-0.3-1.4v-9.6c0-0.5,0.1-1,0.3-1.4c0.2-0.5,0.5-0.8,0.8-1.2
                                c0.4-0.3,0.8-0.6,1.2-0.8c0.5-0.2,1-0.3,1.5-0.3s1,0.1,1.5,0.3c0.5,0.2,0.9,0.5,1.2,0.8c0.4,0.3,0.6,0.7,0.8,1.2s0.3,0.9,0.3,1.4
                                v5.1h-5.9v4.5c0,0.5,0.2,1,0.6,1.3c0.4,0.4,0.9,0.6,1.4,0.6c0.6,0,1-0.2,1.4-0.6s0.6-0.8,0.6-1.3v-2l1.9-0.2V275z"/>
                            <path class="st0" d="M171.1,261.9h1.3l0.3,1.3c0.3-0.5,0.7-0.8,1.2-1.1c0.5-0.3,1-0.4,1.6-0.4c0.5,0,0.9,0.1,1.3,0.3
                                c0.4,0.2,0.8,0.5,1.1,0.8s0.6,0.7,0.7,1.2c0.2,0.5,0.3,0.9,0.3,1.4v13.1H177v-13.1c0-0.5-0.2-1-0.6-1.3c-0.4-0.4-0.9-0.6-1.4-0.6
                                c-0.6,0-1,0.2-1.4,0.6s-0.6,0.8-0.6,1.3v13.1h-1.9L171.1,261.9L171.1,261.9z"/>
                            <path class="st0" d="M181.8,261.9h1.3l0.3,1.3c0.3-0.5,0.7-0.8,1.2-1.1c0.5-0.3,1-0.4,1.6-0.4c0.5,0,0.9,0.1,1.3,0.3
                                c0.4,0.2,0.8,0.5,1.1,0.8s0.6,0.7,0.7,1.2c0.2,0.5,0.3,0.9,0.3,1.4v13.1h-1.9v-13.1c0-0.5-0.2-1-0.6-1.3c-0.4-0.4-0.9-0.6-1.4-0.6
                                c-0.6,0-1,0.2-1.4,0.6s-0.6,0.8-0.6,1.3v13.1h-1.9L181.8,261.9L181.8,261.9z"/>
                            <path class="st0" d="M194.4,276.4c0.4,0.4,0.9,0.6,1.4,0.6c0.6,0,1-0.2,1.4-0.6s0.6-0.8,0.6-1.3v-4.8c-0.1,0.1-0.3,0.3-0.4,0.3
                                c-0.1,0-0.1,0.1-0.2,0.1l-2.8,1.5c-0.1,0.1-0.2,0.2-0.3,0.3c-0.2,0.2-0.3,0.5-0.3,0.7v1.9C193.8,275.6,194,276,194.4,276.4
                                M200,276.6c0.1,0.1,0.3,0.2,0.5,0.2v1.8c-0.8,0-1.4-0.3-1.9-0.8c-0.7,0.6-1.6,1-2.6,1c-0.6,0-1.1-0.1-1.5-0.3
                                c-0.5-0.2-0.9-0.5-1.2-0.8s-0.6-0.7-0.8-1.2c-0.2-0.4-0.3-0.9-0.3-1.4v-1.9c0-0.4,0.1-0.8,0.3-1.1c0.2-0.3,0.3-0.6,0.5-0.8
                                c0.2-0.3,0.5-0.5,0.8-0.6l2.8-1.5c0.3-0.2,0.5-0.4,0.8-0.6c0.2-0.2,0.4-0.4,0.5-0.7c0.2-0.3,0.3-0.6,0.3-0.9v-1.7
                                c0-0.5-0.2-0.9-0.5-1.2c-0.3-0.3-0.8-0.5-1.3-0.5s-0.9,0.2-1.3,0.5c-0.3,0.3-0.5,0.7-0.5,1.2v2l-1.9,0.2v-2.2
                                c0-0.5,0.1-0.9,0.3-1.3s0.5-0.8,0.8-1.1c0.3-0.3,0.7-0.6,1.2-0.7c0.4-0.2,0.9-0.3,1.4-0.3s1,0.1,1.4,0.3c0.4,0.2,0.8,0.4,1.2,0.7
                                c0.3,0.3,0.6,0.7,0.8,1.1s0.3,0.9,0.3,1.3v10.9C199.8,276.4,199.8,276.5,200,276.6"/>
                            <path class="st0" d="M94.2,232.5l-2.5,1.3c-0.4,0.3-0.7,0.5-0.9,0.8c-0.6,0.7-0.9,1.5-0.9,2.4v4.8c0,1.1,0.4,2,1.1,2.7
                                s1.6,1.1,2.7,1.1c1,0,1.9-0.4,2.6-1.1c0.7-0.7,1.1-1.6,1.1-2.7v-11.5C96.5,231.1,95.4,231.8,94.2,232.5 M106.5,242.7
                                c0.4,0.4,0.8,0.6,1.4,0.6v8.6c-1.5,0-2.8-0.3-4.1-0.8c-1.3-0.5-2.3-1.2-3.2-2.1c-1.1,1.1-2.3,1.9-3.6,2.5c-1.4,0.6-2.8,0.9-4.3,0.9
                                c-1.6,0-3-0.3-4.4-0.9c-1.4-0.6-2.5-1.4-3.5-2.4s-1.8-2.2-2.4-3.6c-0.6-1.4-0.9-2.9-0.9-4.4V237c0-1.3,0.2-2.4,0.7-3.3
                                c0.4-1,0.9-1.7,1.5-2.4c0.7-0.7,1.5-1.3,2.3-1.9l8.1-4.5c0.6-0.4,1.2-0.8,1.7-1.3c0.4-0.4,0.8-1,1.2-1.6c0.3-0.6,0.5-1.3,0.5-2.1
                                v-3.7c0-1-0.3-1.8-1-2.4c-0.7-0.7-1.5-1-2.4-1s-1.7,0.3-2.4,1c-0.7,0.7-1,1.5-1,2.4v3.7l-7.9,0.9v-4.1c0-1.6,0.3-3.1,0.9-4.5
                                s1.4-2.7,2.5-3.8s2.3-1.9,3.7-2.5c1.4-0.6,2.9-0.9,4.5-0.9s3.1,0.3,4.5,0.9c1.4,0.6,2.7,1.4,3.7,2.5c1.1,1.1,1.9,2.3,2.5,3.8
                                c0.6,1.4,0.9,2.9,0.9,4.5v24.6C105.9,241.9,106.1,242.3,106.5,242.7"/>
                            <path class="st0" d="M127.4,213.8c-0.7-0.7-1.6-1.1-2.7-1.1s-2,0.4-2.7,1.1c-0.7,0.7-1.1,1.6-1.1,2.7v35.4h-8.5v-46.4h6l0.9,3.6
                                c0.9-1.3,2-2.3,3.3-3s2.7-1.1,4.3-1.1c1.4,0,2.7,0.3,4,1c1.3,0.6,2.3,1.5,3.3,2.7c0.9,1.1,1.6,2.5,2.2,3.9c0.5,1.5,0.8,3.1,0.8,4.8
                                v34.5h-8.5v-35.4C128.5,215.4,128.1,214.5,127.4,213.8"/>
                            <path class="st0" d="M165.9,205.5v46.4h-6l-0.9-3.5c-0.9,1.2-1.9,2.2-3.2,2.9c-1.2,0.7-2.6,1.1-4,1.1c-1.3,0-2.6-0.3-3.7-0.9
                                c-1.2-0.6-2.2-1.5-3.1-2.6c-0.9-1.1-1.6-2.3-2.1-3.8c-0.5-1.4-0.8-3-0.8-4.6v-35h8.5v35.9c0,0.9,0.3,1.7,1,2.3c0.7,0.7,1.4,1,2.3,1
                                s1.7-0.3,2.3-1c0.7-0.7,1-1.4,1-2.3v-35.9H165.9z"/>
                            <path class="st0" d="M217.4,224.7v-8.2c0-1.1-0.4-2-1.1-2.7c-0.7-0.7-1.6-1.1-2.7-1.1c-1.1,0-2,0.4-2.7,1.1
                                c-0.7,0.7-1.1,1.6-1.1,2.7v8.2H217.4z M225.9,236.5v3.4c0,1.7-0.3,3.3-0.9,4.8c-0.6,1.5-1.5,2.8-2.6,3.9c-1.1,1.1-2.4,2-3.9,2.7
                                c-1.5,0.6-3.1,1-4.8,1s-3.3-0.3-4.8-1c-1.5-0.6-2.8-1.5-3.9-2.7c-1.1-1.1-2-2.5-2.6-3.9c-0.6-1.5-0.9-3.1-0.9-4.8v-22.6
                                c0-1.7,0.3-3.3,0.9-4.8c0.6-1.5,1.5-2.8,2.6-3.9c1.1-1.1,2.4-2,3.9-2.7c1.5-0.6,3.1-1,4.8-1s3.3,0.3,4.8,1c1.5,0.6,2.8,1.5,3.9,2.7
                                c1.1,1.1,2,2.5,2.6,3.9c0.6,1.5,0.9,3.1,0.9,4.8v13.3h-16.1v10.2c0,1.1,0.4,2,1.1,2.7c0.7,0.7,1.6,1.1,2.7,1.1c1.1,0,2-0.4,2.7-1.1
                                c0.7-0.7,1.1-1.6,1.1-2.7v-3.3L225.9,236.5z"/>
                            <path class="st0" d="M16.5,299.4c0.5,0.6,1.2,0.9,1.9,0.9v8.6c-1.5,0-3-0.3-4.4-0.9s-2.6-1.4-3.6-2.5c-1-1-1.8-2.3-2.4-3.6
                                c-0.6-1.4-0.9-2.8-0.9-4.4v-27.8h-6V262h6v-8.6l8.5-1v9.5h6v7.7h-6v27.8C15.7,298.1,16,298.8,16.5,299.4"/>
                            <path class="st0" d="M35.2,300c0.7,0.7,1.6,1.1,2.7,1.1c1.1,0,2-0.4,2.7-1.1s1.1-1.6,1.1-2.7V273c0-1.1-0.4-2-1.1-2.7
                                c-0.7-0.7-1.6-1.1-2.7-1.1c-1.1,0-2,0.4-2.7,1.1s-1.1,1.6-1.1,2.7v24.3C34.1,298.3,34.5,299.2,35.2,300 M49.2,301.2
                                c-0.6,1.5-1.5,2.8-2.6,3.9s-2.4,2-3.9,2.7c-1.5,0.6-3.1,1-4.8,1s-3.3-0.3-4.8-1c-1.5-0.6-2.8-1.5-3.9-2.7c-1.1-1.1-2-2.5-2.6-3.9
                                c-0.6-1.5-0.9-3.1-0.9-4.8v-22.6c0-1.7,0.3-3.3,0.9-4.8s1.5-2.8,2.6-3.9s2.4-2,3.9-2.7c1.5-0.6,3.1-1,4.8-1s3.3,0.3,4.8,1
                                c1.5,0.6,2.8,1.5,3.9,2.7c1.1,1.1,2,2.5,2.6,3.9c0.6,1.5,0.9,3.1,0.9,4.8v22.6C50.2,298.1,49.9,299.7,49.2,301.2"/>
                            <path class="st0" d="M110.7,281.1v-8.2c0-1.1-0.4-2-1.1-2.7s-1.6-1.1-2.7-1.1s-2,0.4-2.7,1.1s-1.1,1.6-1.1,2.7v8.2H110.7z
                                M119.2,293v3.4c0,1.7-0.3,3.3-0.9,4.8s-1.5,2.8-2.6,3.9s-2.4,2-3.9,2.7c-1.5,0.6-3.1,1-4.8,1c-1.7,0-3.3-0.3-4.8-1
                                c-1.5-0.6-2.8-1.5-3.9-2.7c-1.1-1.1-2-2.5-2.6-3.9c-0.6-1.5-0.9-3.1-0.9-4.8v-22.6c0-1.7,0.3-3.3,0.9-4.8s1.5-2.8,2.6-3.9
                                s2.4-2,3.9-2.7c1.5-0.6,3.1-1,4.8-1c1.7,0,3.3,0.3,4.8,1c1.5,0.6,2.8,1.5,3.9,2.7c1.1,1.1,2,2.5,2.6,3.9c0.6,1.5,0.9,3.1,0.9,4.8
                                v13.3h-16.1v10.2c0,1.1,0.4,2,1.1,2.7s1.6,1.1,2.7,1.1s2-0.4,2.7-1.1s1.1-1.6,1.1-2.7V294L119.2,293z"/>
                            <g>
                                <path class="st0" d="M186.4,213.8c-0.7-0.7-1.6-1.1-2.7-1.1c-1.1,0-2,0.4-2.7,1.1c-0.7,0.7-1.1,1.6-1.1,2.7v24.3
                                    c0,1.1,0.4,2,1.1,2.7c0.7,0.7,1.6,1.1,2.7,1.1c1.1,0,2-0.4,2.7-1.1c0.7-0.7,1.1-1.6,1.1-2.7v-24.3
                                    C187.5,215.4,187.1,214.5,186.4,213.8 M179.7,190.7l0.2,16.6c1.7-1.5,3.7-2.3,5.9-2.3c1.4,0,2.7,0.3,4,1c1.3,0.6,2.3,1.5,3.3,2.7
                                    c0.9,1.1,1.6,2.5,2.2,3.9c0.5,1.5,0.8,3.1,0.8,4.8V240c0,1.7-0.3,3.3-0.8,4.8s-1.3,2.8-2.2,3.9c-0.9,1.1-2,2-3.3,2.7
                                    c-1.3,0.6-2.6,1-4,1c-1.5,0-2.9-0.4-4.2-1.1c-1.3-0.7-2.4-1.7-3.4-3l-0.9,3.6h-6l-0.2-60.2L179.7,190.7z"/>
                            </g>
                            <polygon class="st0" points="84.2,261.8 79.6,298.1 79.4,298.1 76.7,261.8 68.2,261.8 65.1,298.1 64.9,298.1 60.4,261.8 
                                52.2,261.8 59.9,308.4 69.7,308.4 72.3,283 72.3,283 74.9,308.4 84.7,308.4 92.3,261.8 	"/>
                        </g>
                        </svg>
                    
				</div>
			</div>
			<div class="col">
				<ul>
					<li><a href="/en/newsletter" title="Newsletter">Newsletter</a></li>
					<li><a href="/en/imprint" title="Imprint">Imprint</a></li>
					<li><a href="/en/opening-times/" title="Opening Times">Opening Times</a></li>
					<li><a href="/en/about-us/faq/" title="FAQ">FAQ</a></li>
				</ul>
				<a href="https://austrianleadingsights.at/" target="_blank" title="Member of Austrian Leading Sights"><img src="/_resources/themes/dt/img/ALS.svg" alt="Member of Austrian Leading Sights" style="max-width: 100px;"></a>
			</div>
			<div class="col">
				<h3>Welcome Desk</h3><p><span>Donauturm Aussichtsturm- und Restaurantbetriebsgesellschaft m.b.H<br>Donauturmplatz 1, 1220 Vienna, Austria<br>Phone: +43 1 2633572<br>E-Mail: <a href="mailto:welcome@donauturm.at">welcome@donauturm.at</a><a href="mailto:reservierungen@donauturm.at"></a><a class="ProsemirrorEditor-link" href="mailto:reservierungen@donauturm.at"></a></span></p>
			</div>
		</div>
		<div class="right_col">
			<div class="social_btns 222">
                
				<a href="https://www.facebook.com/Donauturm/2" title="Facebook" target="_blank">
					<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
					width="25px" height="25px" viewBox="0 0 25 25" style="enable-background:new 0 0 25 25;" xml:space="preserve">
					<g data-name="Ebene 2"><g data-name="Ebene 1-2"><path d="M21.51,0H3.35A3.35,3.35,0,0,0,0,3.35H0V21.52a3.35,3.35,0,0,0,3.35,3.35h9V16H10a.55.55,0,0,1-.55-.54V12.57A.55.55,0,0,1,10,12h2.33V9.26c0-3.21,2-5,4.83-5h2.35a.54.54,0,0,1,.55.53h0V7.26a.54.54,0,0,1-.53.55H18c-1.56,0-1.86.74-1.86,1.83V12h3.42a.54.54,0,0,1,.54.61l-.34,2.86a.54.54,0,0,1-.54.48h-3v8.89h5.33a3.35,3.35,0,0,0,3.35-3.35h0V3.35A3.35,3.35,0,0,0,21.53,0h0" transform="translate(0 0)" style="fill:#ffffff"/></g></g>
				  </svg>
				</a>
                
                
				<a href="https://www.instagram.com/donauturm/" title="Instagram" target="_blank">
				  <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
				  width="25px" height="25px" viewBox="0 0 25 25" style="enable-background:new 0 0 25 25;" xml:space="preserve">
					<g data-name="Ebene 2"><g data-name="Ebene 1-2"><path d="M22.66,17.69a5,5,0,0,1-5,5H7.51a5,5,0,0,1-5-5V7.51a5,5,0,0,1,5-5H17.69a5,5,0,0,1,5,5h0ZM17.69,0H7.51A7.51,7.51,0,0,0,0,7.51V17.69A7.51,7.51,0,0,0,7.51,25.2H17.69a7.51,7.51,0,0,0,7.51-7.51V7.51A7.51,7.51,0,0,0,17.69,0Z" style="fill:#ffffff"/><path d="M12.6,6.08a6.52,6.52,0,1,0,6.52,6.52A6.52,6.52,0,0,0,12.6,6.08h0m0,10.5a4,4,0,1,1,4-4,4,4,0,0,1-4,4m6.53-12a1.56,1.56,0,1,1-1.56,1.56h0a1.56,1.56,0,0,1,1.56-1.56" style="fill:#ffffff"/></g></g>
				  </svg>
				</a>
                
                
				<a href="https://x.com/DonauturmWien" title="twitter" target="_blank">
                   <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="24px" height="24px" viewBox="0 0 24 24" style="enable-background:new 0 0 24 24;" xml:space="preserve"><path d="M14.095479,10.316482L22.286354,1h-1.940718l-7.115352,8.087682L7.551414,1H1l8.589488,12.231093L1,23h1.940717  l7.509372-8.542861L16.448587,23H23L14.095479,10.316482z M11.436522,13.338465l-0.871624-1.218704l-6.924311-9.68815h2.981339  l5.58978,7.82155l0.867949,1.218704l7.26506,10.166271h-2.981339L11.436522,13.338465z" fill="#fff"/></svg>
               
                </a>
                
                
				<a href="https://www.youtube.com/channel/UCzP-pKwviVcqAxxjondqwPg" title="youtube" target="_blank">
                    <svg version="1.1" focusable="false" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
                    x="0px" y="0px" width="30.8px" height="25px" viewBox="0 0 30.8 25" style="enable-background:new 0 0 30.8 25;"
                    xml:space="preserve">
               <style type="text/css">
                   .st0{fill:#FFFFFF;}
               </style>
               <path class="st0" d="M30.2,5.1c-0.4-1.3-1.4-2.4-2.7-2.7c-2.4-0.6-12-0.6-12-0.6s-9.6,0-12,0.6C2.2,2.7,1.2,3.8,0.8,5.1
                   c-0.6,2.4-0.6,7.4-0.6,7.4s0,5,0.6,7.4c0.4,1.3,1.4,2.3,2.7,2.7c2.4,0.6,12,0.6,12,0.6s9.6,0,12-0.6c1.3-0.4,2.4-1.4,2.7-2.7
                   c0.6-2.4,0.6-7.4,0.6-7.4S30.8,7.5,30.2,5.1z M12.4,17.1V8l8,4.6L12.4,17.1L12.4,17.1z"/>
               </svg>
               
                </a>
                
                
				<a href="https://www.linkedin.com/company/donauturm" title="linkedin" target="_blank">
                <svg version="1.1" focusable="false" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
                    x="0px" y="0px" width="25px" height="25px" viewBox="0 0 25 25" style="enable-background:new 0 0 25 25;" xml:space="preserve">
                <style type="text/css">
                    .st0{fill:#FFFFFF;}
                </style>
                <path class="st0" d="M7.3,21.6H3.5V9.2h3.9V21.6z M5.4,7.5c-1.2,0-2.2-1-2.2-2.3C3.2,4,4.2,3,5.4,3c1.2,0,2.2,1,2.2,2.2
                    C7.6,6.4,6.6,7.5,5.4,7.5z M21.8,21.6H18v-6.1c0-1.4,0-3.3-2-3.3c-2,0-2.3,1.6-2.3,3.2v6.2H9.8V9.2h3.7v1.7h0.1c0.5-1,1.8-2,3.7-2
                    c3.9,0,4.6,2.6,4.6,5.9L21.8,21.6L21.8,21.6z"/>
                </svg>

                </a>
                
                
				<a href="https://www.tiktok.com/@donauturm" title="Pinterest" target="_blank">
                <svg xmlns="http://www.w3.org/2000/svg" fill="#fff" width="25px" height="25px" viewBox="0 0 512 512" id="icons"><path d="M412.19,118.66a109.27,109.27,0,0,1-9.45-5.5,132.87,132.87,0,0,1-24.27-20.62c-18.1-20.71-24.86-41.72-27.35-56.43h.1C349.14,23.9,350,16,350.13,16H267.69V334.78c0,4.28,0,8.51-.18,12.69,0,.52-.05,1-.08,1.56,0,.23,0,.47-.05.71,0,.06,0,.12,0,.18a70,70,0,0,1-35.22,55.56,68.8,68.8,0,0,1-34.11,9c-38.41,0-69.54-31.32-69.54-70s31.13-70,69.54-70a68.9,68.9,0,0,1,21.41,3.39l.1-83.94a153.14,153.14,0,0,0-118,34.52,161.79,161.79,0,0,0-35.3,43.53c-3.48,6-16.61,30.11-18.2,69.24-1,22.21,5.67,45.22,8.85,54.73v.2c2,5.6,9.75,24.71,22.38,40.82A167.53,167.53,0,0,0,115,470.66v-.2l.2.2C155.11,497.78,199.36,496,199.36,496c7.66-.31,33.32,0,62.46-13.81,32.32-15.31,50.72-38.12,50.72-38.12a158.46,158.46,0,0,0,27.64-45.93c7.46-19.61,9.95-43.13,9.95-52.53V176.49c1,.6,14.32,9.41,14.32,9.41s19.19,12.3,49.13,20.31c21.48,5.7,50.42,6.9,50.42,6.9V131.27C453.86,132.37,433.27,129.17,412.19,118.66Z"/></svg>
               
                </a>
                
			</div>
			
		</div>
		
	</div>
	<div class="footer_bottom" style="padding-top: 20px!important;">
		<div class="grid_wrapper">
			<div class="left_col">
                © 2026 Donauturm &nbsp; &nbsp;
				<a href="/en/privacy-policy" title="Privacy Policy">Privacy Policy</a> | <a href="/en/general-terms-and-conditions" title="General Terms &amp; Conditions">General Terms &amp; Conditions</a> | <a href="/en/whistleblowersystem" title="Whistleblowersystem ">Whistleblowersystem </a> 
                
			</div>
			<div class="right_col">
				
			</div>
		</div>
	</div>

    
<script>
	window.chatBubbleConfig = {
	chatbotId: 'Bz5ELKFOsW8SdRF9mPRG',
	};
	</script>
	<!-- <script
	src="https://bots.consultee.ai/iframe/chat_bubble"
	chatbotId="Bz5ELKFOsW8SdRF9mPRG"
	
	></script> -->

</footer>
	<script>

	function openSearch() {
		document.getElementById("overlay").style.display = "block";
	}


	function closeSearch() {
		document.getElementById("overlay").style.display = "none";
	}
	</script>


</body>
</html>
